=== doc/Makefile ===
MKPATH=../mk/
include $(MKPATH)buildsys.mk

SUBDIRS = manual
