=== lib/Makefile ===
MKPATH=../mk/
include $(MKPATH)buildsys.mk

SUBDIRS = apex edit file help pref save user xtra info
