=== lib/edit/Makefile ===
MKPATH=../../mk/
include $(MKPATH)buildsys.mk

CONFIG = artifact.txt ego_item.txt flavor.txt limits.txt monster.txt \
 monster_base.txt names.txt object.txt object_base.txt p_class.txt p_hist.txt \
 p_race.txt shop_own.txt spell.txt store.txt terrain.txt vault.txt hints.txt \
 pain.txt pit.txt
PACKAGE = edit
