=== lib/info/Makefile ===
MKPATH=../../mk/
include $(MKPATH)buildsys.mk

LIBDATA = readme.txt
PACKAGE = info
