=== debian/changelog ===
angband (1:3.3.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "removes files that were installed by another package:
    /usr/share/angband/*":
    don't remove /usr/share/angband from angband's postrm; the directory
    belongs to angband-data.
    (Closes: #684180)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Aug 2012 19:11:55 +0200

angband (1:3.3.2-2) unstable; urgency=low

  * Fixed conflict between angband-data and older versions of angband
											Closes: #647437
  * Updated ncurses dependency to ncursesw, since Angband now speaks UTF-8
  * Package now includes .desktop entries for x11, GTK and SDL modes.
  * Package now includes a PDF manual in addition to in-game help.

 -- Chris Carr <rantingman@gmail.com>  Wed, 04 Nov 2011 20:12:39 +0000

angband (1:3.3.2-1) unstable; urgency=low

  * New upstream release with many more changes to gameplay and UI. See
    changelog for details.
  * Updated Standards-Version. No changes.
  * Package rebuilt in 3.0 (quilt) format.

 -- Chris Carr <rantingman@gmail.com>  Tue, 25 Oct 2011 16:50:52 +0100

angband (1:3.2.0-1) unstable; urgency=low

  * New upstream release with significant changes to gameplay and options. See
    changelog for details.
  * Fixed high CPU usage with -mx11			Closes: #547261
  * Added suggestion for new angband-audio package (in non-free).
  * Updated Standards-Version. No changes.
  * Removed build-dep on cvs.
  * Removed bashism from configure.ac 		Closes: #619695

 -- Chris Carr <rantingman@gmail.com>  Sat, 02 Apr 2011 09:38:11 -0000
