=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 


override_dh_auto_clean:

override_dh_clean:
	dh_clean
	[ ! -f mk/extra.mk ] || $(MAKE) -C doc/manual clean

override_dh_auto_configure:
	./configure --with-private-dirs --with-libpath=/usr/share/angband \
	--with-x --enable-sdl --enable-gtk --with-configpath=/etc/angband \
	--bindir=/usr/games

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C doc/manual manual

override_dh_auto_test:
