=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
http://rephial.org/downloads/3.3 angband-v(.*)\.tar\.gz
