=== lib/help/Makefile ===
MKPATH=../../mk/
include $(MKPATH)buildsys.mk

DATA = attack.txt birth.txt command.txt debug.txt dungeon.txt \
  general.txt help.hlp option.txt playing.txt version.txt
PACKAGE = help
