=== lib/info/Makefile ===
MKPATH=../../mk/
include $(MKPATH)buildsys.mk

DATA = readme.txt
PACKAGE = info
