=== lib/pref/Makefile ===
MKPATH=../../mk/
include $(MKPATH)buildsys.mk

CONFIG = flvr-dvg.prf font-win.prf \
       xtra-new.prf flvr-new.prf \
       font-x11.prf message.prf pref.prf keys-gcu.prf \
       xtra-xxx.prf flvr-xxx.prf font.prf font-xxx.prf     \
       graf-new.prf user.prf     \
       font-gcu.prf font-sdl.prf graf-dvg.prf graf.prf graf-xxx.prf     \
       xtra-dvg.prf \
       flvr-nmd.prf graf-nmd.prf xtra-nmd.prf \
       flvr-shb.prf graf-shb.prf xtra-shb.prf
PACKAGE = pref
