=== lib/xtra/Makefile ===
MKPATH=../../mk/
include $(MKPATH)buildsys.mk

DATA = angband.glade
SUBDIRS = font graf icon sound
PACKAGE = xtra
