=== src/stats/Makefile ===
MKPATH=../../mk/
include $(MKPATH)extra.mk $(MKPATH)buildsys.mk
