=== lib/xtra/font/Makefile ===
MKPATH=../../../mk/
include $(MKPATH)buildsys.mk

DATA = 5x8x.fon 6x10x.fon 6x12x.fon 6x13x.fon 6x13xb.fon 7x13x.fon \
	7x13xb.fon 8x8x.fon 8x8xb.fon 8x12x.fon 8x12xb.fon 8x13x.fon 8x16x.fon \
	9x15x.fon 9x15xb.fon 10x14x.fon 10x14xb.fon 10x20x.fon 12x18x.fon \
	12x24x.fon 16x16x.fon 16x24x.fon
PACKAGE = xtra/font
