=== debian/changelog ===
angband (1:3.5.1-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop menu file and its pixmap, since angband already provides .desktop
    files
    - drop the imagemagick build dependency, no more needed now

 -- Pino Toscano <pino@debian.org>  Fri, 31 Dec 2021 08:56:39 +0100

angband (1:3.5.1-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * switch b-d from python-docutils to python3-docutils; Closes: #942949

 -- Sandro Tosi <morph@debian.org>  Sat, 30 May 2020 01:55:02 -0400

angband (1:3.5.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks against buggy angband-audio which mishandles angband-data's
    sound.cfg.  (See: #793668)
  * Whitespace cleanup.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Sep 2018 12:23:33 +0200

angband (1:3.5.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply pie.patch and fix FTBFS due to extra hardening.
    Thanks to Adrian Bunk for the patch. (Closes: #837394)

 -- Markus Koschany <apo@debian.org>  Mon, 28 Nov 2016 18:38:29 +0100

angband (1:3.5.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Build --with autotools_dev and fix FTBFS on ppc64el that
    prevents the package from migrating to testing.
    Thanks to Erwan Prioul for the report and patch. (Closes: #795478)

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2016 15:13:19 +0100

angband (1:3.5.1-2) unstable; urgency=low

  * Moved all Build-Depends-Indep to Build-Depends following autobuild failure
  * Created DEP-5-compliant debian/copyright file.

 -- Chris Carr <rantingman@gmail.com>  Wed, 11 Feb 2015 22:54:23 +0000

angband (1:3.5.1-1) unstable; urgency=low

  * New upstream release with many more changes to gameplay and UI. See
    changelog for details.
  * Updated Standards-Version. Added Package-List field to debian/control.
  * Added Build-Depends-Indep on python-docutils, texlive-latex-extra and
    texlive-fonts-recommended (for the PDF manual), and on imagemagick (for
    the xpm menu icon)
  * Fix "Console mode is missing": correct ncurses dependency (Closes: #698155)
  * Fix "Obsolete conffiles in /etc/angband/pref/ not cleaned up on
    upgrade": old *.prf files now properly removed (Closes: #669954)
  * Fix "Please enable shared score file again": package built setgid games
    again now that gtk support has been removed upstream (Closes: #684166)
  * Fix "Various segmentation faults": gtk support removed upstream
    (Closes: #715515)
  * Fix "angband-gtk: angband-gtk does not have a window manager close
    button": gtk support removed upstream (Closes: #646679)
  * Fix "Small typo in long description ("Tolkein")": fixed typo
    (Closes: #648058)
  * Fix "menu icon entries missing": menu icon added (Closes: #737789)
  * Fix "please package the latest upstream version": new upstream version
    (Closes: #737249, LP: #1403010)

 -- Chris Carr <rantingman@gmail.com>  Sat, 17 Jan 2015 11:06:55 +0000
