=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
  libncursesw5-dev | libncursesw-dev | ncursesw-dev,
  libsdl1.2-dev | libsdl-dev, libsdl-mixer1.2-dev,
  libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev,
- libsdl-net1.2-dev, libglade2-dev, texlive-latex-extra
-Standards-Version: 3.9.2
+ libsdl-net1.2-dev, python3-docutils, texlive-latex-extra,
+ texlive-fonts-recommended
+Standards-Version: 3.9.6
 Homepage: http://rephial.org
-Vcs-Git: git://git.debian.org/collab-maint/angband.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/angband.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/angband.git
+Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/angband.git;a=summary
 
 Package: angband
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, angband-data
 Recommends: xfonts-base
-Suggests: angband-audio
+Suggests: angband-audio, angband-bigtiles
 Description: Single-player, text-based, dungeon simulation game
  Angband is a single-player, text-based, dungeon simulation derived
  from the game Moria, which was in turn based on Rogue. It is
@@ -32,12 +33,13 @@
  defeat many foes and sift through a great deal of treasure.
  .
  Angband is a reference to Morgoth's "prison of iron" in the world of
- Middle-Earth, created by J.R.R. Tolkein.
+ Middle-Earth, created by J.R.R. Tolkien.
 
 Package: angband-data
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: angband (<< 1:3.3.2)
+Breaks: angband-audio (<= 1:3.1.0-1)
 Description: Game data for angband
  Angband is a single-player, text-based, dungeon simulation derived
  from the game Moria, which was in turn based on Rogue. It is
