=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,14 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+# CC 18/01/15 - trying to remove lintian warnings:
+# hardening-no-relro and hardening-no-fortify-functions
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ 
+	dh $@ --with autotools_dev
 
 
 override_dh_auto_clean:
@@ -28,13 +33,12 @@
 	[ ! -f mk/extra.mk ] || $(MAKE) -C doc/manual clean
 
 override_dh_auto_configure:
-	./configure --with-private-dirs --with-libpath=/usr/share/angband \
-	--with-x --enable-sdl --enable-gtk --with-configpath=/etc/angband \
-	--bindir=/usr/games
+	./configure --with-setgid=games --datarootdir=/usr/share \
+	--with-x --enable-sdl --bindir=/usr/games --sysconfdir=/etc \
+    --localstatedir=/var
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) -C doc/manual manual
+	$(MAKE) manual
 
 override_dh_auto_test:
-
