## angband 4.2.5%2Bdfsg1

=== lib/tiles/nomad/Makefile ===
MKPATH=../../../mk/
include $(MKPATH)buildsys.mk

DATA = 8x16.png  flvr-nmd.prf  graf-nmd.prf  xtra-nmd.prf

PACKAGE = tiles/nomad
