=== debian/changelog ===
angband (1:4.2.5+dfsg1-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 19:28:07 +0000

angband (1:4.2.5+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Clean out 20 years old templates from maintainer scripts
    Closes: #1099025.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 27 Feb 2025 23:35:19 +0100

angband (1:4.2.5+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Set "Rules-Requires-Root: binary-targets" for /usr/games/angband

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Nov 2024 12:24:45 +0100

angband (1:4.2.5+dfsg1-1) unstable; urgency=low

  [ Chris Carr ]
  * remove upstream fonts (Closes: #1053478)

 -- Chris Carr <rantingman@gmail.com>  Sun, 15 Oct 2023 19:05:54 +0200

angband (1:4.2.5+dfsg-1) unstable; urgency=low

  [ Chris Carr ]
  * new 4.x upstream release 
    (Closes: #799358, #778811, #781747, #782437) (LP: #1827167)
  * fix the d/auto_clean step
  * refresh the patches for latest release:
    * remove usage of __DATE__ to make the package reproducible
    * remove-nonfree.patch: redo it smarter
    * point to the locally-installed manual from the help screen
    * make the console port behave the same as others
  * remove old NEWS entry from 2015
  * fix FTBFS after successful build (Closes: #1043963)

  [ Alexandre Detiste ]
  * repack archive to drop Windows .dll & non-free .mp3
  * modernize build-deps:
    * SDL1 -> SDL2 (Closes: #1038023, #781751)
      * also libsdl-ttf2.0-0 -> libsdl2-ttf-2.0-0
        (Closes: #732253) (LP: #1309711)
    * tex/pdf toolchain -> HTML Sphinx
    * libncursesw5-dev | libncursesw-dev | ncursesw-dev
       -> libncurses-dev (Closes: #851238)
  * fix FTCBFS using patch provided (Closes: #894114)
  * set Multi-Arch: foreign
  * compatibility with DebHelper 14 & 15
  * remove old conffiles for good (Closes: #781561)

  [ Debian Janitor ]
  * Update lintian override info format in d/angband.lintian-overrides
  * Use secure copyright file specification URI.
  * Drop use of autotools-dev debhelper.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix day-of-week for changelog entries 1:3.3.2-2, 1:3.1.2v2-1.

  [ Bastian Germann ]
  * d/copyright: Add more used licenses
  * Drop incorrect lintian overrides
  * Enable cross building docs

 -- Chris Carr <rantingman@gmail.com>  Fri, 15 Sep 2023 21:05:54 +0200
